html {
    background-image: url('black.png');
    height: 100%;
}

a{text-decoration:none;}

img.little{margin-right:10px;
float:left;
width:72px;
overflow:hiddein;}


body {
    font-family: Arial, Verdana, sans-serif;

    width: 95%;
    margin:0 auto;
}

#header {
    background: white;
    padding-bottom: 15px;
}

#footer {
    background: #e6e6fa;
    padding-bottom: 15px;
}

#container { background:black;
}

#main {
margin-top:10px;
margin-bottom:10px;
margin-right:10px;
    background: white;
padding-bottom:10px;

}

#sub {
margin-top:10px;
    background: black;
}

#footerNavLink {
    float: right;
}

#headerNav ul {
    list-style: none;
    overflow: hidden;
}

#headerNav li {
    float:left;
    width: 33%;
    text-align: center;
}

img {
    max-width: 100%;
}

.movie {
    position: relative;
    height: 0;
    padding-top: 56.25%; /* 16:9 */
}

iframe {
    height: 100%;
    position: absolute;
    left:0;
    top:0;
    width:100%;
}

h1{
    font-size: 20px;
    font-weight: bold;
    padding: 3px 0 3px 10px;
    margin: 3px 0 10px 5px;}

h2, h3, h4{
    font-weight: bold;
clear:both;
}

h2 {
    font-size: 20px;
    border-left: 10px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 3px 0 3px 10px;
   margin-top:50px;
}

h2.sub {
    font-size: 18px;
    border-left: 10px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 3px 0 3px 2px;
    margin:20px 10px 10px 0px;
}

h3 {
    font-size: 18px;
    margin: 15px 15px 15px 15px;
padding:10px 10px 5px 10px;
border-bottom:2px solid #ccc;
}

h3.sub {
    font-size: 16px;
    margin: 15px 5px 5px 0px;
padding:10px 10px 5px 5px;
border-bottom:2px solid #ccc;
}



h4 {
    font-size: 16px;
    margin:15px 15px 5px 25px;
padding:0px 0px 0px 10px;
border-left:5px solid #ccc;
border-bottom:1px solid #ccc;

}

h5 {
    font-size: 14px;
    margin:15px 5px 5px 35px;
padding:0px 0px 0px 30px;
border-bottom:1px solid #ccc;

}


p{margin:5px 30px 10px 30px;

}

p.footer{margin-top:0px;}

p.box
{background:#f0f8ff;
padding:15px;
margin:15px;}

p.box2
{background:#a8efaf;
padding:15px;
margin:10px 60px 10px 60px;}


ul{margin-left:30px;}

li{margin:20px 5px 15px 20px;}

ol{list-style:decimal; margin-left:60px;}

ul.jugyo>li{line-height:200%;}
li.reidai{margin-left:60px; list-style:disc;}

div.naiyou{margin-left:50px;}


#menu ul li {
    float: left;
    width: 100px;
    font-size: 13px;
    text-align: center;
    padding: 4px;
    background: #ccc;
    margin-right: 10px;
    border-radius: 4px;
    text-shadow: 0 1px 0 #fff;
}



#menu ul li a{color:black;}





/* スマホのスタイル */

#headerNav {
    display: none;
}







/* PCのスタイル */

/*
all: 980px
sub: 300px
margin: 15px
main: 665px
*/

@media all and (min-width: 480px) {
    #container {
        overflow: hidden;
    }
    #main {
        float: left;
        width: 67.85714%;
    }
    #sub {
        float: right;
        width: 30.61244%; /* 300px / 980px * 100 */
    }
}
